@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
html{
	background: url(../img/bg.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body{
	margin: 0px;
	padding: 0px;
	padding-top: 200px;
	font-family: arial;
	font-family: 'open_sanslight';
}
input{
	outline: none;
	background-color: #fffaef !important;
	border:none !important;
}
.clear{
	clear: both;
}
.container_fx{
	max-width: 810px;
	margin: auto;
}
.bg_simple{
	background-image: url(../img/bg_and_logo.jpg);
	width: 100%;
	min-height: 550px;	
}
.btn_space{
	width: 100%;
	min-height: 400px;
}
.btn_megusta{
	width: 305px;
	height: 72px;
	background: url(../img/btn_megusta.png);
	display: block;
	margin: auto;
}
.btn_participar{
	width: 175px;
	height: 73px;
	background:url(../img/btn_participar.png);
	display: block;
	margin: auto;
	margin-top: 50px;
}
.container_fx_form{
	max-width: 810px;
	margin: auto;
}
.bg_simple_form{
	border-radius: 50px;
	background-color: #fff3d2;
    min-height: 550px;
    padding: 40px 30px;
    margin: auto;
}
.btn_send{
	background:transparent;
	background-image: url(../img/btn_participar.png);
	width: 175px;
	height: 73px;
	border:none;
	cursor: pointer;
	margin-top: 0px;
	float: right;
	margin-bottom: 50px;
}
.alert{
	padding: 20px;
	border-radius: 5px;
}
.alert-danger{
	background-color: #d9534f;
	color: #fff;
}
.bg_simple_gracias{
	background-image: url(../img/gracias.jpg);
	width: 100%;
	min-height: 550px;

}
.txt_gr{
	color: #fff;
	text-align: center;
}
.completa_datos{
	width: 326px;
	height: 78px;
	background-image: url(../img/title.png);
	margin: auto;
	margin-top: -90px;
	margin-bottom: 25px;
}



























































